CALIBRE(1)

NAME
calibre - calibre

    calibre [opzioni] [percorso_dell_ebook o url di calibre ...]

Avvia l'interfaccia grafica principale di calibre e facoltativamente aggiunge l'e-book in percorso_dell_ebook al database. Puoi anche inserire degli URL di calibre per eseguire varie azioni differenti dalla semplice aggiunta di libri. Per esempio:

calibre://view-book/biblioteca_di_prova/1842/epub

Aprirà il libro con id 1842 nel formato EPUB dalla biblioteca "biblioteca_di_prova" nel Lettore e-book di calibre. I nomi delle biblioteche sono i nomi delle cartelle delle biblioteche in cui gli spazi sono sostituiti da trattini bassi. Una descrizione completa delle varie azioni basate su URL si trova nel manuale utente.

Ogni qualvolta vengono passati argomenti con degli spazi a calibre, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

--detach
    Scollega dal terminale di controllo, se presente (solo su Linux)

--help, -h
    mostra questo messaggio di aiuto ed esci

--ignore-plugins
    Ignora i plugin personalizzati, utile se hai installato un plugin che impedisce l'avvio di calibre

--no-update-check
    Non controllare gli aggiornamenti

--shutdown-running-calibre, -s
    A causa di un'istanza calibre in esecuzione, se del caso, da arrestare. Nota che se ci sono lavori in esecuzione, essi saranno interrotti silenziosamente, perciò usala con attenzione.

--start-in-tray
    Avvia minimizzato nella area di notifica

--verbose, -v
    Ignorato, non utilizzare. Presente solo per motivi di eredità da versioni precedenti del software.

--version
    mostra la versione del programma ed esci

--with-library
    Usa la biblioteca collocata nel percorso specificato.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal